<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Pernyataan Privasi Bisnis Konsumen Huawei</p>
    <p style="text-align:center;">Pernyataan Privasi Bisnis Konsumen Huawei telah diperbarui pada
        tanggal</p>
    <p style="text-align:center;">15 April 2018.</p>
    <p>Huawei Device Co., Ltd. dan afiliasi globalnya (secara kolektif disebut, &quot;Huawei&quot;,
        &quot;kami&quot; atau &quot;kita&quot;) menghargai privasi Anda. Oleh karena itu, kami telah
        mengembangkan Pernyataan Privasi (selanjutnya disebut sebagai &quot;Pernyataan ini&quot;)
        yang mencakup cara kami mengumpulkan, menggunakan, mengungkapkan, melindungi, menyimpan, dan
        mentransfer data pribadi Anda. Silakan luangkan waktu untuk membaca dan memahami pernyataan
        privasi kami dan <a href="https://consumer.huawei.com/id/legal/privacy-questions/"
                            target="_blank">beri tahu kami</a> jika Anda memiliki pertanyaan.</p>
    <p><br/></p>
    <p>Data pribadi berarti informasi elektronik atau lainnya yang secara sendirian atau
        bersama-sama dengan informasi lainnya dapat digunakan untuk mengidentifikasi sifat seseorang
        atau membuatnya dapat dikenali. Pernyataan ini menjelaskan bagaimana cara Huawei memroses
        data pribadi Anda, namun tidak membahas semua skenario pemrosesan karena Anda akan diberi
        tahu dalam aktivitas pemrosesan tertentu. Oleh karena itu, sebelum menggunakan produk atau
        layanan tertentu, sebaiknya Anda membaca pemberitahuan privasi atau pernyataan tambahan yang
        dikeluarkan oleh Huawei untuk produk atau layanan tersebut untuk memahami bagaimana cara
        mereka memroses data pribadi Anda.</p>
    <p>Pernyataan ini hanya berlaku untuk produk pribadi dan rumah tangga Huawei, termasuk ponsel
        berfitur, ponsel pintar, laptop, tablet, perangkat yang dapat dipakai, perangkat broadband
        seluler, peralatan rumah tangga pintar, aksesoris, aplikasi komputer, layanan seluler,
        perangkat lunak, toolkit, situs web, dan layanan yang menampilkan atau menyebutkan
        Pernyataan ini.</p>
    <p>Pernyataan ini menjelaskan:</p>
    <p>1. Bagaimana Cara Huawei Mengumpulkan dan Menggunakan Data Pribadi
        Anda</p>
    <p>2. Bagaimana Cara Huawei Menggunakan Kuki dan Teknologi Serupa</p>
    <p>3. Bagaimana Cara Huawei Berbagi Data Pribadi Anda</p>
    <p>4. Bagaimana Cara Huawei Melindungi Data Pribadi Anda</p>
    <p>5. Bagaimana Cara Anda Mengelola Data Pribadi Anda</p>
    <p>6. Bagaimana Cara Huawei Melindungi Data Pribadi Anak-Anak</p>
    <p>7. Tautan ke Situs Web, Produk, dan Layanan Pihak Ketiga</p>
    <p>8. Transfer Internasional Data Pribadi Anda</p>
    <p>9. Pengguna Internasional</p>
    <p>10. Pembaruan pada Pernyataan Ini</p>
    <p>11. Cara Menghubungi Kami</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="Label_1"/>Bagaimana Cara Huawei Mengumpulkan dan Menggunakan Data Pribadi Anda
    </p>
    <p>A. Data Pribadi yang Dikumpulkan oleh Huawei</p>
    <p>Sebelum menggunakan produk atau layanan Huawei, Anda mungkin perlu memberikan data pribadi.
        Anda tidak diharuskan memberikan data pribadi kepada Huawei, namun dalam beberapa kasus,
        tidak disediakannya data pribadi tertentu akan menyebabkan ketidakmampuan untuk memberikan
        produk atau layanan terkait untuk Anda.</p>
    <p><br/></p>
    <p>Huawei akan mengumpulkan dan menggunakan data pribadi Anda untuk tujuan yang dinyatakan dalam
        Pernyataan ini. Berikut ini beberapa contoh data pribadi yang mungkin kami kumpulkan: </p>
    <p>1. Data pribadi yang Anda berikan kepada Huawei</p>
    <p>Anda harus mendaftarkan ID Huawei untuk menikmati fungsi atau layanan tertentu. Saat Anda
        mendaftarkan ID Huawei atau login dengan ID Huawei untuk berbelanja secara online, mengunduh
        perangkat lunak, atau membeli layanan, kami akan meminta Anda untuk memberikan data pribadi
        yang relevan, seperti nama, alamat email, nomor ponsel, informasi pesanan, alamat
        pengiriman, dan mode pembayaran Anda.</p>
    <p>Huawei dapat memberikan layanan penyimpanan di awan untuk Anda, tempat Anda bisa
        menyinkronkan dan mencadangkan beberapa file, gambar, dan data.</p>
    <p>Beberapa produk Huawei mengizinkan Anda untuk berkomunikasi dan berbagi informasi dengan
        orang lain. Saat Anda menggunakan produk Huawei untuk berbagi beberapa hal dengan keluarga
        dan teman, Anda mungkin perlu membuat ID Huawei yang menyertakan informasi tertentu yang
        akan dibuat tersedia untuk publik, termasuk nama panggilan dan avatar. Huawei dapat
        mengumpulkan informasi yang terkait dengan orang tersebut, seperti nama, alamat email, dan
        nomor telepon mereka. Huawei akan mengambil tindakan yang tepat dan diperlukan untuk
        memastikan keamanan informasi yang Anda berikan. Anda harus memastikan bahwa orang yang
        informasinya Anda berikan, telah memberi Anda persetujuan untuk memberikan informasi mereka
        kepada Huawei.</p>
    <p>Untuk memenuhi beberapa persyaratan yurisdiksi tentang autentikasi nama asli akun, mencegah
        kecanduan game elektronik, atau pembayaran Internet, Huawei mungkin meminta Anda untuk
        memberikan bukti identitas yang dikeluarkan oleh pemerintah atau informasi kartu yang
        relevan yang dapat mengidentifikasi Anda.</p>
    <p>2. Informasi yang dikumpulkan Huawei atas penggunaan Anda atas layanan</p>
    <p>Huawei akan mengumpulkan data tentang perangkat Anda dan cara Anda dan perangkat Anda
        bertukar informasi dengan produk dan layanan Huawei. Jenis informasi ini meliputi:</p>
    <p>(1) Informasi perangkat dan aplikasi, seperti nama perangkat, kode identifikasi perangkat
        (IMEI, ESN, MEID, dan SN), waktu aktivasi perangkat, model perangkat keras, versi OS, versi
        aplikasi, kode identifikasi perangkat lunak, dan pengaturan perangkat serta aplikasi
        (seperti wilayah, bahasa, zona waktu, dan ukuran font).</p>
    <p>(2) Informasi jaringan seluler, seperti ID penyedia jaringan seluler darat publik (PLMN) dan
        alamat Internet Protocol (IP).</p>
    <p>(3) Informasi log. Saat Anda menggunakan layanan Huawei atau melihat konten yang disediakan
        Huawei, maka Huawei akan otomatis mengumpulkan dan membuat log beberapa informasi, seperti
        waktu akses, jumlah akses, alamat IP, dan informasi tentang insiden (seperti kesalahan,
        berhenti berfungsi, mulai ulang, dan pembaruan).</p>
    <p>(4) Informasi lokasi. Huawei akan mengumpulkan, menggunakan, dan memroses lokasi perkiraan
        atau lokasi tepat perangkat Anda saat mengakses beberapa layanan berbasis lokasi (misalnya,
        saat Anda mencari, menggunakan perangkat lunak navigasi, atau melihat informasi cuaca lokasi
        tertentu). Informasi lokasi bisa diperoleh berdasarkan GPS, Wi-Fi<span id="_GoBack"/>, dan
        ID jaringan penyedia layanan. Kami akan meminta Anda untuk memilih aplikasi mana yang ingin
        Anda aktifkan layanan lokasinya. Di menu pengaturan perangkat, Anda bisa menonaktifkan izin
        lokasi layanan tertentu untuk menolak berbagi informasi lokasi Anda.</p>
    <p>(5) Informasi yang Anda simpan di server Huawei. Misalnya, informasi yang Anda unggah ke awan
        akan disimpan di server Huawei untuk akses dan berbagi cepat antar perangkat. Kami tidak
        akan melihat informasi yang Anda simpan di server Huawei.</p>
    <p>3. Informasi dari sumber pihak ketiga</p>
    <p>Jika diizinkan oleh undang-undang, Huawei akan mengumpulkan informasi tentang Anda dari
        sumber publik dan komersial. Huawei juga bisa mendapatkan informasi tertentu dari layanan
        jaringan sosial pihak ketiga, seperti waktu saat Anda menggunakan akun jaringan sosial untuk
        login ke situs web Huawei.</p>
    <p>4. Pengumpulan dan penggunaan data yang tidak dapat diidentifikasi</p>
    <p>Data yang tidak dapat diidentifikasi mengacu pada data yang tidak dapat digunakan untuk
        mengidentifikasi individu. Contoh data yang tidak dapat diidentifikasi meliputi statistik
        atas kunjungan ke situs web, unduhan aplikasi, dan volume penjualan produk. Huawei akan
        mengumpulkan informasi statistik untuk memahami cara pengguna menggunakan produk dan layanan
        kami. Dengan demikian, kami bisa meningkatkan layanan kami agar memenuhi persyaratan Anda
        dengan lebih baik. </p>
    <p>Kami akan menyimpan data pribadi Anda dan data yang tidak dapat diidentifikasi secara
        terpisah, dan menggunakan masing-masing data secara independen. Suatu keadaan bisa timbul di
        tempat Huawei mengumpulkan, menggunakan, mengungkapkan, dan mentransfer data yang tidak
        dapat diidentifikasi untuk tujuan lain atas kebijaksanaan kami sendiri.</p>
    <p><br/></p>
    <p>B. Bagaimana Cara Huawei Menggunakan Data Pribadi Anda</p>
    <p>Huawei dapat mengumpulkan data pribadi Anda untuk tujuan berikut ini:</p>
    <p>(1) Mendaftarkan dan mengaktifkan produk pribadi dan rumah tangga Huawei yang telah Anda
        beli.</p>
    <p>(2) Mendaftarkan ID Huawei agar Anda dapat menikmati berbagai fungsi dan layanan seluler yang
        lebih luas.</p>
    <p>(3) Mengirimkan, mengaktifkan, atau memverifikasi produk dan layanan yang telah Anda minta,
        atau melakukan perubahan dan memberikan dukungan teknis serta layanan purna jual untuk
        produk dan layanan sebelumnya berdasarkan persyaratan Anda.</p>
    <p>(4) Mengirimkan pembaruan OS atau aplikasi dan pemberitahuan pemasangan.</p>
    <p>(5) Memberikan pengalaman pengguna dan konten yang dipersonalisasi.</p>
    <p>(6) Mengirimkan kepada Anda informasi tentang produk dan layanan yang mungkin Anda minati,
        mengundang Anda ke aktivitas promosi dan survei pasar Huawei, atau mengirimkan informasi
        pemasaran kepada Anda. Jika Anda tidak ingin menerima informasi tersebut, Anda bisa memilih
        untuk keluar kapan pun.</p>
    <p>(7) Melaksanakan audit internal, analisis data, dan riset; menganalisis operasi bisnis secara
        efisien dan mengukur pangsa pasar; serta meningkatkan produk dan layanan Huawei.</p>
    <p>(8) Menyinkronkan, berbagi, dan menyimpan data yang telah Anda unggah atau unduh, serta data
        yang memerlukan operasi unggah dan unduh.</p>
    <p>(9) Meningkatkan program pencegahan kerugian dan anti-penipuan kami.</p>
    <p>(10) Memroses sesuai dengan undang-undang dan peraturan, mis. pajak, permintaan otoritas.</p>
    <p>(11) Tujuan lainnya dalam layanan tertentu atau dengan persetujuan Anda.</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>Bagaimana Cara Huawei Menggunakan Kuki dan Teknologi Serupa</p>
    <p>A. Kuki</p>
    <p>Kuki adalah file teks yang disimpan oleh server web di komputer atau perangkat seluler, dan
        konten kuki hanya dapat diambil dan dibaca oleh server yang membuat kuki tersebut. Kuki unik
        untuk browser atau aplikasi seluler yang Anda gunakan. Teks dalam kuki sering kali berisi
        pengenal, nama situs, serta beberapa angka dan karakter.</p>
    <p>Terkadang, Huawei menyimpan kuki di komputer atau perangkat seluler dengan tujuan
        meningkatkan pengalaman pengguna, termasuk skenario berikut ini:</p>
    <p>(1) Kuki teknis: Login dan verifikasi. Saat Anda menggunakan ID Huawei untuk login ke situs
        web, kuki &quot;berbasis sesi&quot; memastikan agar Anda mengunjungi fungsi situs ini
        selancar mungkin.</p>
    <p>(2) Kuki personalisasi: Menyimpan preferensi dan pengaturan Anda. Situs web bisa menggunakan
        kuki untuk menyimpan pengaturan, seperti pengaturan bahasa dan ukuran font di komputer atau
        perangkat seluler, item dalam keranjang belanja Anda, dan preferensi browser lainnya.</p>
    <p>(3) Kuki iklan. Huawei menggunakan kuki untuk mengumpulkan informasi tentang aktivitas dan
        minat online And serta memberikan iklan yang paling berhubungan dengan Anda.</p>
    <p>(4) Kuki statistik. Dengan kuki, Huawei dapat mengumpulkan informasi tentang penggunaan Anda
        atas situs web atau aplikasi lainnya, baik untuk sekali kunjungan (menggunakan kuki sesi)
        atau kunjungan berulang (menggunakan kuki tetap).</p>
    <p>(5) Kuki Media Sosial. Kuki media sosial ditautkan ke layanan yang diberikan oleh pihak
        ketiga, seperti tombol 'Sukai' dan tombol 'Berbagi'. Pihak ketiga memberikan layanan ini
        sebagai balasan karena mengetahui Anda telah mengunjungi situs web kami.</p>
    <p>Anda bisa mengelola atau menghapus kuki sesuai keinginan Anda. Untuk rinciannya, kunjungi <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Anda bisa
        membersihkan semua kuki yang disimpan di komputer, dan sebagian besar browser web saat ini
        menyediakan opsi untuk memblokir kuki. Namun, memblokir kuki akan mengharuskan Anda untuk
        mengubah pengaturan pengguna setiap kali Anda mengunjungi situs web kami. Cari tahu
        bagaimana cara mengelola pengaturan kuki untuk browser Anda di sini: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Jika Anda membersihkan kuki, Anda harus mengubah pengaturan di waktu berikutnya Anda
        mengunjungi situs web Huawei. Ingatlah bahwa beberapa layanan Huawei memerlukan penggunaan
        kuki. Menonaktifkan kuki dapat memengaruhi penggunaan Anda atas beberapa atau semua fungsi
        layanan ini.</p>
    <p>B. Web Beacon dan Pixel Tag</p>
    <p>Selain kuki, Huawei dan beberapa pihak ketiga juga dapat menggunakan web beacon dan pixel tag
        di situs web. Web beacon biasanya adalah gambar grafik elektronik yang disematkan ke situs
        web atau email untuk mengidentifikasi kuki perangkat saat Anda menjelajahi situs web atau
        email. Pixel tag mengizinkan Huawei untuk mengirimkan email yang dapat dibaca dan mencari
        tahu apakah email sudah dibuka.</p>
    <p>Huawei dan beberapa pihak ketiga menggunakan teknologi ini untuk berbagai tujuan, termasuk
        menganalisis penggunaan layanan (bersama dengan kuki) dan memberi Anda konten dan iklan yang
        lebih memuaskan. Misalnya, saat Anda menerima email dari Huawei, email tersebut mungkin
        berisi URL berdasarkan klik yang ditautkan ke halaman web Huawei. Jika Anda mengklik link
        tersebut, Huawei akan melacak kunjungan Anda guna membantu kami mempelajari tentang
        preferensi Anda untuk produk dan layanan serta meningkatkan layanan pelanggan kami. Anda
        bisa berhenti berlangganan dari milis Huawei kapan saja jika Anda tidak ingin dilacak dengan
        cara seperti ini.</p>
    <p>C. Penyimpanan Lokal Lainnya</p>
    <p>Huawei dan beberapa pihak ketiga dapat menggunakan teknologi penyimpanan lokal, misalnya,
        objek yang dibagikan secara lokal (juga disebut &quot;Kuki kilat&quot;) dan penyimpanan
        lokal HTML5, dalam produk dan layanan tertentu. Serupa dengan kuki, teknologi ini menyimpan
        informasi di perangkat Anda dan bisa merekam beberapa informasi tentang aktivitas dan
        preferensi Anda. Namun, teknologi ini dapat menggunakan media berbeda dari kuki. Oleh karena
        itu, Anda mungkin tidak dapat mengontrolnya menggunakan alat dan pengaturan browser standar.
        Untuk rincian tentang cara menonaktifkan atau menghapus informasi yang dikandung di dalam
        Kuki kilat, klik <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">di sini</a>. </p>
    <p>D. Jangan Lacak</p>
    <p>Banyak browser web yang memberikan fungsi Jangan Lacak yang bisa merilis permintaan Jangan
        Lacak ke situs web. Saat ini, organisasi standarisasi Internet utama belum menetapkan
        kebijakan untuk menentukan bagaimana situs web harus menangani permintaan ini. Jika Anda
        mengaktifkan Jangan Lacak di browser, semua situs web Huawei akan menghargai pilihan
        Anda.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Bagaimana Cara Huawei Berbagi Data Pribadi Anda</p>
    <p>Kami tidak berbagi data pribadi kepada perusahaan, organisasi, dan individu lain kecuali
        salah satu keadaan berikut diterapkan:</p>
    <p>(1) Berbagi dengan persetujuan: Setelah mendapatkan persetujuan Anda, Huawei akan berbagi
        informasi yang telah Anda otorisasi dengan pihak ketiga atau kategori pihak ketiga
        tertentu.</p>
    <p>(2) Berbagi sesuai dengan undang-undang dan peraturan: Huawei dapat berbagi informasi Anda
        sesuai dengan undang-undang dan peraturan, untuk menyelesaikan sengketa hukum, atau
        sebagaimana dipersyaratkan oleh otoritas administratif atau yudikatif sesuai dengan
        undang-undang.</p>
    <p>(3) Berbagi dengan afiliasi Huawei: Informasi Anda dapat dibagikan di dalam afiliasi Huawei
        hanya untuk tujuan yang eksplisit dan sah, dan berbagi dibatasi hanya untuk informasi yang
        diperlukan oleh layanan. Misalnya, kami memverifikasi keunikan global akun sebelum
        mengizinkannya untuk didaftarkan.</p>
    <p>(4) Berbagi dengan mitra bisnis: Beberapa produk dan/atau layanan diberikan kepada Anda
        secara langsung oleh mitra kami. Huawei juga dapat berbagi informasi Anda kepada mereka,
        mereka dapat menggunakan informasi Anda untuk memberi produk dan/atau layanan yang Anda
        minta (mis. produk yang dijual oleh penjual pihak ketiga melalui platform e-commerce Huawei,
        konten video yang disediakan oleh perusahaan lain melalui aplikasi Huawei), membuat prediksi
        tentang minat Anda, dan dapat memberikan iklan, materi promosi, dan materi lainnya untuk
        Anda</p>
    <p>(5) Berbagi dengan penyedia layanan: Huawei juga dapat mengungkapkan informasi Anda kepada
        perusahaan yang menyediakan layanan untuk atau atas nama kami. Contoh penyedia layanan ini
        termasuk perusahaan yang memberikan layanan hotline, mengirimkan email, atau memberikan
        dukungan teknis atas nama Huawei. Penyedia layanan bisa menggunakan informasi Anda hanya
        untuk tujuan menyediakan layanan untuk Anda atas nama Huawei.</p>
    <p>(6) Huawei akan membagikan informasi Anda bila ada persyaratan yang masuk akal untuk
        melakukannya, misalnya, untuk memenuhi permintaan undang-undang, peraturan yang berlaku,
        proses hukum atau pemerintahan yang dapat diberlakukan.</p>
    <p>Dalam skenario 3 hingga 6, Huawei akan memastikan keabsahan berbagi ini dan menandatangani
        klausul penjanjian tanpa pengungkapan (NDA) dan/atau pemrosesan data secara ketat dengan
        perusahaan, organisasi, dan individu yang kepadanya data dibagikan, mengharuskan mereka
        mematuhi Perjanjian ini dan mengambil tindakan kerahasiaan dan keamanan yang tepat saat
        memroses data pribadi.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Bagaimana Cara Huawei Melindungi Data Pribadi Anda</p>
    <p>Huawei sangat mementingkan keamanan data pribadi Anda dan telah menerapkan praktik industri
        standar guna melindungi data pribadi Anda dan mencegahnya dari akses, pengungkapan,
        penggunaan, modifikasi, kerusakan, atau kerugian yang tidak sah. Untuk tujuan ini, Huawei
        mengambil tindakan berikut ini:</p>
    <p>(1) Kami mengambil tindakan yang masuk akal dan layak untuk memastikan bahwa data pribadi
        yang dikumpulkan seminimal mungkin dan sesuai dengan apa yang diperlukan sehubungan dengan
        tujuan pemrosesannya. Kami mempertahankan data pribadi Anda tidak lebih dari yang diperlukan
        untuk tujuan yang dinyatakan dalam Perjanjian ini dan pemberitahuan privasi dari produk atau
        layanan tertentu, kecuali memperpanjang periode penyimpanan diperlukan atau diizinkan oleh
        undang-undang.</p>
    <p>(2) Kami menggunakan berbagai teknologi seperti teknologi kriptografi untuk memastikan
        kerahasiaan data dalam transmisi. Kami menerapkan mekanisme perlindungan tepercaya untuk
        melindungi data dan server penyimpanan data dari serangan.</p>
    <p>(3) Kami menerapkan mekanisme kontrol akses untuk memastikan bahwa hanya personil yang
        diotorisasi yang bisa mengakses data pribadi Anda. Selain itu, kami mengontrol jumlah
        personil yang diotorisasi dan menerapkan manajemen izin hierarki untuk mereka berdasarkan
        persyaratan layanan dan tingkatan personil.</p>
    <p>(4) Kami memilih secara ketat mitra bisnis dan penyedia layanan serta memasukkan persyaratan
        perlindungan data pribadi ke dalam kontrak komersial, audit, dan aktivitas penilaian. </p>
    <p>(5) Kami mengadakan kursus pelatihan keamanan dan privasi, pengujian, dan aktivitas
        publisitas guna meningkatkan kesadaran karyawan akan perlindungan data pribadi.</p>
    <p>Huawei berkomitmen untuk melindungi data pribadi Anda. Meskipun begitu, tidak ada prosedur
        keamanan yang sempurna dan tidak ada layanan, situs web, transfer data, sistem komputasi,
        atau koneksi jaringan yang benar-benar aman.</p>
    <p><br/></p>
    <p>Untuk mengatasi risiko yang mungkin terjadi, seperti kebocoran data, kerusakan, dan
        kehilangan, Huawei telah mengembangkan beberapa mekanisme dan prosedur kontrol,
        mendefinisikan dengan jelas standar penilaian insiden keamanan dan kerentanan serta prosedur
        pemrosesan yang terkait, dan menyusun halaman <a href="http://www.huawei.com/en/psirt"
                                                         target="_blank">Laporan dan Pemberitahuan
            Keamanan</a> khusus. Huawei telah mengembangkan tim tanggap darurat khusus untuk
        menerapkan perencanaan keamanan, pengurangan kerugian, analisis, pencarian lokasi, dan
        remediasi, serta melakukan operasi pelacakan bersama departemen terkait berdasarkan pada
        undang-undangan dan persyaratan penanganan insiden keamanan. </p>
    <p>Jika terjadi insiden data yang bersifat pribadi, Huawei akan memberi tahu Anda, sesuai dengan
        peraturan dan persyaratan perundang-undangan yang relevan, terkait informasi dasar tentang
        insiden keamanan dan potensi pengaruhnya, prosedur yang telah atau akan diambil Huawei,
        saran tentang mitigasi risiko dan perlindungan aktif, serta prosedur remedial. Notifikasi
        bisa berupa email, pesan teks (SMS), notifikasi push, dsb. Jika sulit untuk memberitahukan
        subjek data satu per satu, kami akan melakukan langkah yang sesuai dan efektif untuk merilis
        Pemberitahuan Keamanan. Selain itu, kami juga akan melaporkan status penanganan insiden
        keamanan data pribadi sesuai yang diwajibkan oleh pihak berwenang yang mengawasi.</p>
    <p><br/></p>
    <p>V. <span id="Label_5"/>Bagaimana Cara Anda Mengelola Data Pribadi Anda</p>
    <p>A. Akses, perbaikan, penghapusan, portabilitas data, pembatasan pemrosesan, keberatan akan
        pemrosesan.</p>
    <p>Perundang-undangan di beberapa negara dan wilayah, tempat Huawei menyediakan produk dan
        layanan atau tempat asal data pribadi yang diproses Huawei, asalkan data tunduk pada hak
        permintaan (selanjutnya akan disebut sebagai &quot;permintaan&quot;) terkait pengaksesan,
        perbaikan, penghapusan, pemortaan, pembatasan, dan pengajuan keberatan, pemrosesan data
        pribadi terkait oleh Huawei tetap dipertahankan. Selain itu, Anda akan memiliki hak atas
        portabilitas data.</p>
    <p>1. Saluran dan cara permintaan</p>
    <p>Data yang tunduk pada permintaan harus dikirimkan sesuai dengan saluran privasi yang
        ditentukan oleh Huawei. Permintaan berlaku bahkan saat peminta tidak menunjukkan
        undang-undang yang menjadi dasar permintaan tersebut. </p>
    <p>Permintaan subjek data dapat dilakukan melalui <a
            href="https://consumer.huawei.com/id/legal/privacy-questions/" target="_blank">situs web
        resmi Huawei Consumer BG</a>, aplikasi HiCare atau aplikasi ID Huawei. Jika subjek data
        melakukan permintaan melalui hotline, email, layanan pelanggan online, pusat layanan, atau
        saluran lain, kami akan meminta subjek data untuk mengajukan permintaan secara resmi melalui
        salah satu saluran yang disebutkan sebelumnya untuk memfasilitasi komunikasi dan umpan balik
        kemajuan dan hasil. Saluran permintaan khusus untuk subjek data dibuat untuk melindungi
        kepentingan subjek data yang sesuai dengan undang-undang, memastikan operasi normal Huawei,
        dan mencegah hak permintaan disalahgunakan atau digunakan untuk penipuan.</p>
    <p>2. Validitas permintaan</p>
    <p>Kebanyakan undang-undang mewajibkan subjek data tunduk pada persyaratan tertentu saat
        melakukan permintaan. Pernyataan ini mewajibkan subjek data untuk:</p>
    <p>(1) Kirim permintaan melalui saluran permintaan khusus yang disediakan oleh Huawei (yaitu
        situs web resmi Huawei Consumer BG, aplikasi HiCare, dan aplikasi ID Huawei).</p>
    <p>(2) Berikan informasi yang mencukupi bagi Huawei untuk memverifikasi identitas (guna
        memastikan bahwa mereka yang melakukan permintaan adalah subjek data itu sendiri atau orang
        yang mereka izinkan).</p>
    <p>(3) Pastikan bahwa permintaan mereka spesifik dan mungkin dilakukan.</p>
    <p>Terdapat beberapa kondisi, sesuai dengan undang-undang dan peraturan yang berlaku, saat
        Huawei mungkin tidak dapat memenuhi seluruh permintaan atau tidak dapat memenuhi permintaan
        sama sekali.</p>
    <p><br/></p>
    <p>B. Pembatalan persetujuan </p>
    <p>Anda dapat mengubah rentang pengumpulan data pribadi yang sah atau membatalkan persetujuan
        Anda tanpa memengaruhi kepatuhan aktivitas pemrosesan terhadap undang-undang berdasarkan
        persetujuan tersebut dan sebelum pembatalan semacam itu.</p>
    <p>Hak Anda dapat diberlakukan dengan menghapus informasi, menonaktifkan fungsi terkait, atau
        mengatur opsi privasi pada produk Huawei Anda. Huawei akan merilis metode untuk membatalkan
        persetujuan untuk produk dan layanan tertentu dalam pemberitahuan privasi atau pernyataan
        pendukung terkait produk dan layanan semacam itu atau berdasarkan permintaan sesuai dengan
        bagian A di atas.</p>
    <p><br/></p>
    <p>C. Membatalkan pendaftaran ID Huawei</p>
    <p>Anda dapat membatalkan pendaftaran akun pada produk yang terkait dengan ID Huawei. Setelah
        membatalkan pendaftaran akun, kami akan berhenti memberikan produk dan layanan, serta
        menghapus data pribadi kecuali diatur sebaliknya oleh undang-undang. Akun Anda tidak dapat
        dipulihkan setelah pembatalan pendaftaran. Anda perlu mendaftarkan ID Huawei baru jika ingin
        menggunakan produk atau layanan Huawei terkait lagi. Anda dapat mengirimkan pengajuan
        pembatalan pendaftaran dan menyelesaikan proses dalam menu pengaturan setelah masuk ke ID
        Huawei di perangkat, aplikasi, atau situs web resmi terkait.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Bagaimana Cara Huawei Melindungi Data Pribadi Anak-Anak</p>
    <p>Produk rumahan dan pribadi Huawei ditujukan untuk orang dewasa. Namun, untuk penggunaan
        produk dan layanan Huawei oleh anak-anak, kami sangat memahami pentingnya melakukan prosedur
        pencegahan ekstra untuk melindungi privasi dan keamanan. Huawei mengidentifikasi apakah
        subjek data adalah anak-anak berdasarkan usia kedewasaan yang ditentukan oleh undang-undang
        di negara dan wilayah setempat.</p>
    <p>Saat data pribadi anak dikumpulkan berdasarkan persetujuan pemegang tanggung jawab orang tua,
        kami hanya akan menggunakan atau mengungkapkan informasi sesuai yang diizinkan oleh
        undang-undang, yang diungkapkan secara eksplisit oleh pemegang tanggung jawab orang tua,
        atau yang diwajibkan untuk melindungi anak-anak. Pemegang tanggung jawab orang tua yang
        perlu mengakses, mengubah, atau menghapus data pribadi anak-anak dan orang-orang di bawah
        perwalian mereka dapat menghubungi kami melalui saluran yang disediakan di &quot;IV.
        Bagaimana Cara Huawei Melindungi Data Pribadi Anda.&quot;</p>
    <p>Jika Huawei tidak sengaja mengumpulkan data pribadi anak tanpa mendapatkan persetujuan dari
        pemegang tanggung jawab orang tua yang dapat dibuktikan, Huawei akan menghapus informasi
        secepatnya setelah mengetahuinya.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>Tautan ke Situs Web, Produk, dan Layanan Pihak Ketiga</p>
    <p>Situs web, perangkat lunak aplikasi, produk, dan layanan Huawei dapat berisi tautan ke situs
        web, produk, dan layanan pihak ketiga. Produk dan layanan Huawei juga dapat menggunakan
        maupun menyediakan produk atau layanan dari pihak ketiga, misalnya, aplikasi pihak ketiga
        yang dirilis di toko aplikasi Huawei, HiApp.</p>
    <p>Semua tautan ke situs web, produk, dan layanan pihak ketiga disediakan hanya untuk kenyamanan
        pengguna. Anda perlu menentukan interaksi Anda dengan tautan semacam itu berdasarkan
        kebijakan Anda sendiri. Sebelum mengirimkan data pribadi ke pihak ketiga, baca dan periksa
        kebijakan privasi pihak ketiga ini. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>Transfer Internasional Data Pribadi Anda </p>
    <p>Produk dan layanan kami diberikan melalui sumber daya dan server yang berlokasi di berbagai
        tempat, untuk menawarkan produk dan layanan kami, kami mungkin perlu mentransfer data
        pribadi Anda ke beberapa negara. Staf Huawei yang sah dan pihak ketiga yang bertindak atas
        nama Anda dapat mengakses, menggunakan, dan memproses data pribadi yang dikumpulkan dari
        Anda di negara/wilayah yang berbeda dengan negara/wilayah tempat Anda memasukkan data
        pribadi, yang mungkin memiliki undang-undang perlindungan data yang lebih longgar. Saat kami
        mentransfer data pribadi Anda ke negara/wilayah lain, kami akan melindungi data pribadi
        sesuai yang dijelaskan dalam pernyataan ini atau sebaliknya yang diungkapkan kepada Anda
        pada saat data dikumpulkan (misalnya melalui pemberitahuan privasi atau pernyataan pendukung
        dari produk atau layanan tertentu).</p>
    <p>Huawei telah menerapkan praktik privasi global untuk memproses data pribadi yang dilindungi
        oleh berbagai undang-undang perlindungan data. Huawei mentransfer data pribadi antarnegara
        tempat kami beroperasi sesuai dengan standar dan ketentuan undang-undang perlindungan data
        yang berlaku, termasuk standar dan ketentuan yang terkait dengan keamanan dan
        pemrosesan. </p>
    <p>Terkait data pribadi yang berasal dari UE atau Swiss, kami tunduk pada persyaratan
        undang-undang yang berlaku yang memberikan perlindungan yang semestinya pada transfer data
        pribadi ke negara-negara di luar Wilayah Ekonomi Eropa (&quot;EEA&quot;) atau Swiss. Kami
        menggunakan berbagai mekanisme legal, seperti klausa kontraktual standar untuk menerapkan
        transfer lintas batas wilayah atas data pribadi Anda; atau menerapkan prosedur keamanan
        seperti anonimisasi data sebelum transfer data lintas batas wilayah.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>Pengguna Internasional</p>
    <p>Jika Anda menggunakan layanan awan konsumen Huawei di anggota negara Wilayah Ekonomi Eropa
        (EEA) atau Swiss, Albania, Andorra, Bosnia, Kepulauan Faroe, Gibraltar, Greenlandia,
        Republik Makedonia, Moldova, Monako, Montenegro, San Marino, Serbia, Vatikan, Jepang, Korea
        Selatan, AS, dan Kanada, Aspiegel Limited di Irlandia merupakan pengendali datanya.</p>
    <p>Jika Anda menggunakan toko online Huawei AS (www.hihonor.com/us), Huawei Device USA, Inc
        adalah pengendali datanya. </p>
    <p>Jika Anda menggunakan toko online Huawei Eropa, Huawei Technologies Dusseldorf GmbH adalah
        pengendali datanya.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>Pembaruan pada Pernyataan Ini</p>
    <p>Huawei berhak memperbarui Pernyataan ini kapan saja. </p>
    <p>Jika Pernyataan ini direvisi dari waktu ke waktu, Huawei akan merilis pemberitahuan perubahan
        melalui berbagai saluran, misalnya, mengeposkan versi terakhir di situs web resmi kami:
        http://consumer.huawei.com.</p>
    <p>&quot;Perubahan besar&quot; dalam Pernyataan ini menyertakan namun tidak terbatas pada:</p>
    <p>(1) Perubahan besar dalam cara layanan kami, misalnya, tujuan pemrosesan data pribadi, jenis
        data pribadi yang diproses, dan cara menggunakan data pribadi</p>
    <p>(2) Perubahan besar dalam struktur kepemilikan, struktur organisasi kami, dsb., misalnya,
        kepemilikan berubah karena penyesuaian bisnis, kebangkrutan, atau akuisisi</p>
    <p>(3) Perubahan dalam objek utama pembagian, transfer, atau pengungkapan data pribadi</p>
    <p>(4) Perubahan utama dalam hak Anda terkait pemrosesan data pribadi dan cara Anda dapat
        menjalankan hak tersebut</p>
    <p>(5) Perubahan departemen, kontak, dan saluran keluhan Huawei terkait keamanan pemrosesan data
        pribadi</p>
    <p>(6) Risiko tinggi yang diidentifikasi dalam laporan penilaian pengaruh keamanan data
        pribadi</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Cara Menghubungi Kami</p>
    <p>Jika Anda memiliki pertanyaan, komentar, atau saran, silakan hubungi kami dengan mengunjungi
        halaman <a href="https://consumer.huawei.com/id/legal/privacy-questions/" target="_blank">hubungi
            kami</a> atau mengirimkannya ke kantor global kami. Untuk mendapatkan daftar lengkap
        kantor Huawei, silakan kunjungi halaman <a href="https://consumer.huawei.com/id/contact-us/"
                                                   target="_blank">kantor global</a>.</p>
    <p>Kami telah menyiapkan departemen perlindungan data pribadi khusus (atau petugas perlindungan
        data). Anda dapat menghubungi mereka di dpo@huawei.com.</p>
    <p><br/></p>
    <p>Catatan: Karena perbedaan undang-undang dan bahasa lokal, versi lokal Pernyataan Privasi
        Bisnis Konsumen Huawei mungkin berbeda dengan versi ini. Jika terdapat ketidakcocokan, versi
        lokal yang berlaku.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Hak Cipta &copy;2018 Huawei Device Co., Ltd. Semua hak dilindungi
        undang-undang.</p>
    <p/></div>
</body>
</html>